
#topbar {
    position: relative;
    width: 800px;
    height: 208px;
    margin-bottom: 0;
}
#topform {
    position: relative;
    width: 800px;
    height: 130px;
    padding-left: 5px;
    text-align: center;
    background-image: url("../images/topbar.jpg");
    background-repeat: no-repeat;

}
form#topbarsearchform {
    position: absolute;
    left: 455px;
    top: 60px;
}
form#topbarsearchform input {
    position: relative;
    background-color: #F4E5BA;
    width: 120px;
}
form#topbarsearchform button {
    position: relative;
    top: 30px;
    left: -10px;
    background-color: transparent;
    border: 0;
}
input#topsearch {
    position: absolute;
    left: 337px;
    top: 76px;
    width: 120px;
    
    background-color: transparent;
}
button#topsearch {
    position: absolute;
    left: 353px;
    top: 102px;
    width: 80px;
}
#topmenuarea {
    position: relative;
    display: block;
    height: 78px;
    background-image: url("../images/navbartop2.jpg");
    text-align: center;
    margin-top: 0;
}
#topnav {
    position: relative;
    display: block;
    width: 788px;
    height: 26px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
}
.pagelink, .pagelink a, .thispagelink, .thispagelink a {
    display: inline;
    position: relative;
}
#topnav a, .pagelink a {
    text-decoration: none;
    color: white;
    font-size: 16px;
    font-family: cursive;
}
#topnav a:hover, .pagelink a:hover {
    color: aqua;
}
.pagelink, .thispagelink {
    margin-right: 6px;
}

#alphabar, #namebar {
    position: relative;
    width: 800px;
    height: 26px;

    text-align: center;
    line-height: 20px;
    font-family: sans-serif;
    font-size: 10pt;
    color: white;
}
#alphalink, a.alphalink, #namelink, #currentname {
    display: inline;
}
#alphalink a, #namelink a, #currentname {
    text-decoration: none;
    font-family: cursive;
    font-size: 11pt;
    color: white;
}
#alphalink a:hover, #namelink a:hover {
    color: aqua;
}
#currentname {
    color: silver;
}

#natlmenu {
    position: relative;
    height: 26px;
    width: 800px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}
#natlmenu a {
    text-decoration: none;
    color: white;
    font-family: "Arial", "Tahoma", "Calibri", "Helvetica", "Arial Narrow", "Helvetica Narrow", sans-serif;
    font-size: 10pt;
    margin-left: 3px;
    margin-right: 3px;
}
#natlmenu a:hover {
    color: aqua;
}
#addtoany {
    position: absolute;
    top: 6px;
    left: 620px;
}